recovery:
  state:
    round: 985
    hash: "9574c2dcfb05c46e6602c9865217d8ba80b949245473560ac24c2c765267236b4e24746e5f3ac9a8b150233e40438d42"
    timestamp: "2025-12-05T15:27:00.336759Z"
  bootstrap: null
  package: null
  stream: null
